-S 0  -X RUN  -Q 0 -L 2   80 300
-S 0  -X RUN  -Q 0 -L 2   64 250
-S 0  -X RUN  -Q 0 -L 2   62 400
-S 1  -X RUN  -Q 1 -L 1   60 200
-S 1  -X RUN  -Q 1 -L 1   43 400
-S 1  -X RUN  -Q 1 -L 1   39 125
-S 0  -X RUN  -Q 2 -L 1   36 250
-S 0  -X RUN  -Q 2 -L 1   33 200
-S 2  -X RUN  -Q 3 -L 1   29 100
-S 2  -X RUN  -Q 3 -L 1   29 100
-S 3  26 250
-S 3  24 125
-S 3  22 100
-S 3  18 150
-S 4  16 200
-S 4  16 175
-S 3  15 125
-S 3  14 125
-S 4  11 150
-S 3  10 100
